#right-column-items{ display: none; }
#center-column-items { width: 90%; }
#inset-box-header { background-image: url("/images/display/inset-box-narrow-top.gif"); }
#inset-box-columns { background-image: url("/images/display/inset-box-narrow-sides.gif"); }
#inset-box-footer { background-image: url("/images/display/inset-box-narrow-bottom.gif"); }